Issue with using the Statamic CLI

Hi all - I was able to add the Statamic CLI. But, when I try creating a new site ($ statamic new new-site), I'm able to get through the first prompt "Which start kit...", but I receive the following error:

  [InvalidArgumentException]                                                   
  Could not find package statamic/statamic with stability stable in a version  
   installable using your PHP version, PHP extensions and Composer version. 
Answered by Duncan McClean!
>>>>>>> Answered <<<<<<<
6 Replies
2 Followers